Announcement

Collapse
No announcement yet.

[BUG] pts/pgbench test doesn't install, PostgreSQL v9.0.1 doesn't exist anymore

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [BUG] pts/pgbench test doesn't install, PostgreSQL v9.0.1 doesn't exist anymore

    The pts/pgbench test doesn't install, because PostgreSQL v9.0.1 doesn't exist on that FTP site anymore. I've tried to "trick" it into installing v9.0.2, but after I managed to install it the tests didn't work (how unexpected ).

  • #2
    Yep, it's on my TODO list to update it soon... or if you use Google you can still find a 9.0.1 package and then just toss it into ~/.phoronix-test-suite/download-cache/
    Michael Larabel
    http://www.michaellarabel.com/

    Comment

    Working...
    X